// TCF2HintDlg.h : header file
//

#if !defined(AFX_TCF2HINTDLG_H__ABD09E13_92F8_44D5_AA7F_B97A215D4AB8__INCLUDED_)
#define AFX_TCF2HINTDLG_H__ABD09E13_92F8_44D5_AA7F_B97A215D4AB8__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CTCF2HintDlg dialog

class CTCF2HintDlg : public CDialog
{
// Construction
public:
	void Convert(CString tcfpath);
	CTCF2HintDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTCF2HintDlg)
	enum { IDD = IDD_TCF2HINT_DIALOG };
	CString	m_Path;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTCF2HintDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTCF2HintDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnBrowse();
	virtual void OnCancel();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TCF2HINTDLG_H__ABD09E13_92F8_44D5_AA7F_B97A215D4AB8__INCLUDED_)
